+++
title = "Example 1"
date =  2021-06-22T13:21:56-07:00
weight = 5
+++

### EXAMPLE 1: A story and a song

#### 1a: A story

Read the following story, which was first told in the Quiché language:

> It is said that being one man not from here, not known where the his or the he comes where. One day these things he walks in a finca or in them the coastlands, he saw his appearance one little necklace, or he thought that a little necklace the very pretty thrown on the ground in the road. He took the necklace this he threw in his mouth for its cause that coming the one person another to his behindness, for his that not he encounters the one the following this way in his behindness, not he knows and that the necklace the he threw in his mouth this one snake and the man this one died right now because not he knows his appearance the snake or that the he ate this not this a necklace only probably this snake.

Now compare another version of the same story:

> There is a story about a certain man. He didn't come from this part of the world, and indeed, I don't know where he came from. One day this man was walking in the coastlands (in a "finca" as they say), when he saw a little necklace, or rather, what he thought was a very pretty little necklace, lying in the road. There was someone coming along behind him, so he grabbed this necklace and threw it into his mouth, because he didn't want that other person to see it. Well, he did not know that the necklace that he threw in his mouth was really a snake. And the man died there and then because he did not recognize that particular kind of snake, and did not know that the thing he put in his mouth was not a necklace at all, but a snake.

These examples are taken from *Bible Translation: An Introductory Course in Translation Principles* by Katharine Barnwell, 2017, page 9. She adapted them from an article by David Fox in *The Bible Translator*, October 1959, page 175.

In the first version, each Quiché word is replaced by the nearest English word. Why is this first version difficult to understand?

Does this kind of translation communicate the MEANING of the story?

In your opinion, which of the two versions is the most faithful translation of the Quiché story?

---

#### 1b: A song

Read the following song from the Gospel of Luke (2:29-32), which was first written in Koine Greek:

> Now loose the born-bondman your, master, following
the phrase your, in peace. That saw the eyes my the
delivering your, that prepared following face all the
folk. Light into uncovering nations, and glory folk your
Israel.

Now compare another version of the same song, translated by Fr. Ephrem Lash:

> Now, Master, you let your
servant depart in peace, according
to your word; for my eyes have
seen your Salvation, which you
have prepared before the face of all
peoples, a Light to bring revelation
to the nations, and the Glory of your
people Israel.

Here is the Greek text, for reference:

> Νῦν ἀπολύεις τὸν δοῦλόν σου, Δέσποτα, κατὰ
τὸ ῥῆμά σου, ἐν εἰρήνῃ· ὅτι εἶδον οἱ ὀφθαλμοί μου
τὸ σωτήριόν σου, ὃ ἡτοίμασας κατὰ πρόσωπον
πάντων τῶν λαῶν· φῶς εἰς ἀποκάλυψιν ἐθνῶν, καὶ
δόξαν λαοῦ σου Ἰσραήλ.

In the first version, each Greek word is replaced by the nearest English word. Why is this first version difficult to understand?

Does this kind of translation communicate the MEANING of the song?

In your opinion, which of the two versions is the most faithful translation of the Greek song?  

### EXERCISE 1: Defining "Translation."    

In your own words, give a definition of a good translation.




---

Adapted from *Bible Translation: An Introductory Course in Translation Principles* by Katharine Barnwell, 2017, page 9.  

